@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700&display=swap');

body {width: 100%; height: auto; margin: auto; }
header {width: 100%; height: 100px; padding-top: 30px; z-index:1; top: 0;}
footer {width: 100%; height: 100px; padding-top: 30px; position: bottom;}
div {}

.W1200 {max-width: 1200px; margin: auto; padding-left: 10px; padding-right: 10px}
.W1000 {max-width: 1000px; margin: auto; padding-left: 10px; padding-right: 10px}
.W800 {max-width: 800px; margin: auto; padding-left: 10px; padding-right: 10px}


.hr-dot {border:none; border-top:2px dotted #DCDCDC;}
.hr-section {border:none; border-top:1px solid#DCDCDC;}


.title {margin-top: 50px; margin-bottom: 50px;}
.title2 {border-bottom: solid 1px rgba(220,220,220,1.00);}
.title3 {margin-top: 5pt; border-top: solid 1px rgba(220,220,220,1.00);}

.b-top {border-top: solid 1px rgba(220,220,220,1.00);}
.b-bottom {border-bottom: solid 1px rgba(220,220,220,1.00);}


/* tebiki only */
.contents {align-content: center; padding-top: 0pt; padding-bottom: 0pt; padding-right: 0px}
.contents2 {align-content: center; padding-left: 20pt; padding-bottom: 0pt; padding-right: 20pt}



.alert {background-color:none; padding-top: 30px; padding-bottom: 30px; padding-right: 0px;border-bottom: 1px solid rgba(220,220,220,1.00);}
.alert2 {background-color: none; padding-top: 30px; padding-bottom: 30px; padding-right: 0px;border-bottom: 0px solid rgba(220,220,220,1.00);}
.alert-pin {background-color: rgba(243,243,243,1.00); padding-left: 10px; padding-top: 5px; padding-bottom: 10px; padding-right: 10px;}
.info {padding-top: 10px; padding-left: 12px; padding-right: 12px; margin-bottom: 10px; border: 1px solid #C7C7C7; border-radius: 8px}
.info2 {padding-top: 15px; padding-left: 15px; padding-right: 15px; margin-bottom: 10px; border: 4px dotted #8AD094; border-radius: 8px}


/* nav footer*/
.L {float: left;}
.R {float: right;}
.center {display: block; margin-left: auto; margin-right: auto;}
.evenly {max-width: 1200px; margin: auto; justify-content: space-between; display: flex;}

button {background-color: transparent; border: none; border-radius: 3px; padding: 3px 8px; font-family:"Hiragino Sans", "Meiryo", sans-serif; font-weight: 400; text-align: center; text-decoration: none; display: inline-block; margin: 0px 0px; cursor: pointer;}

.b0 {background-color: white; color: black; font-size:100%; font-weight: 500; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; }
.b1 {background-color: white; color: rgba(38,38,38,1.00);}
.b1b {background-color: white; color: rgba(38,38,38,1.00); border-style: solid; border-width: thin; }
.b1c {border-radius: 0px; padding: 6px 12px; background-color: white; color: dimgray; border-style: solid; border-width: thin; border-color: gray; font-size:90%; margin-right: 10px; margin-top: 5px;}

.b2 {background-color: rgba(0,0,0,1.00);color: white;}
.b3 {background-color: rgba(150,150,150,1.00);color: white;}
.b4 {background-color: white; color: rgba(74,74,74,1.00);}

.Seminar {background-color: rgba(114,192,68,1.00); color: rgba(255,255,255,1.00); cursor: auto; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; font-weight: 500; letter-spacing: 2px;}
.EM {background-color: rgba(6,119,184,1.00); color: white; cursor: auto; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; font-weight: 500; letter-spacing: 2px;}
.Nikon {background-color: rgba(0,0,0,1.00); color: rgba(255,249,0,1.00); cursor: auto; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; font-weight: 500; letter-spacing: 1px;}
.Leica {background-color: rgba(220,0,0,1.00); color: rgba(255,255,255,1.00); cursor: auto; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; font-weight: 500; letter-spacing: 1px;}
.Jeol {background-color: rgba(19,55,144,1.00); color: rgba(255,255,255,1.00); cursor: auto}
.Update {background-color: rgba(255,255,255,1.00); color: #000000; border-style: solid; border-width: 1.5pt; cursor: auto; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; font-size: 100%; font-weight: 600; letter-spacing: 1px;}
.Plain {background-color: rgba(255,255,255,1.00); border-style: solid; border-width: 1.2pt; cursor: auto; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; font-size: 85%; font-weight: 500; letter-spacing: 1px;}

.Line {color: rgba(140,140,140,1.00); cursor: auto; padding-left: 0; text-align: left; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; font-weight: 500; letter-spacing: 1px; text-decoration-line: underline; text-decoration-color: gray; text-underline-position: under;}
.LineOnlyGill {color: rgba(0,0,0,1.00); cursor: auto; padding-left: 0; text-align: left; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; font-weight: 500; letter-spacing: 1px; text-decoration-line: underline; text-decoration-color: #B0B0B0; text-underline-position: under;}
.LineOnly {color: rgba(0,0,0,1.00); cursor: auto; padding-left: 0; text-align: left; font-family:Helvetica, Arial, "sans-serif"; font-weight: 500; letter-spacing: 1px; text-decoration-line: underline; text-decoration-color: #B0B0B0; text-underline-position: under;}



.b1:hover {background-color: white; color: rgba(6,119,184,1.00);}
.b1b:hover {background-color: white; color: rgba(6,119,184,1.00); border-style: solid; border-width: thin; border-radius: 3px;}
.b2b:hover {background: rgba(2,90,141,1.00);}
.b3:hover {background: rgba(130,130,130,1.00);}
.Line:hover{color: black; text-decoration-color: black;}


li{line-height: 1.8}
p{line-height: 1.8}
.p0 {font-family:"Hiragino Sans", "Meiryo", sans-serif; font-weight: 400; font-size:80%; opacity: 100%;}		
.p1 {font-family:"Hiragino Sans", "Meiryo", sans-serif; font-weight: 200; font-size:220%;}	
.p2 {font-family:"Hiragino Sans", "Meiryo", sans-serif; font-weight: 400; font-size:150%;}	
.p2b {font-family:"Hiragino Sans", "Meiryo", sans-serif; font-weight: 300; font-size:120%;}	
.p2c {font-family:"Hiragino Sans", "Meiryo", sans-serif; font-weight: 300; font-size:100%;}	

/* sentences*/
.p3 {font-family: Arial, "Hiragino Sans", "Meiryo", sans-serif; font-weight: 300; font-size:90%;}
.p3b {font-family:"Hiragino Sans", "Meiryo", sans-serif; font-weight: 200; font-size:90%;}
.p3c {font-family:"Hiragino Sans", "Meiryo", sans-serif; font-weight: 400; font-size:90%;}

/* date, time*/
.p4 {font-family:"Hiragino Sans", "Meiryo", sans-serif; font-weight: 200; font-size:70%; color: #707070; text-align:right;}

.Gill {font-family:'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif'; font-weight: 400;}
.Courier {font-family:"courier"; font-weight: 500;}
.Ggl1 {font-family:'Zen Kaku Gothic Antique', sans-serif;}

a:link {color: black; text-decoration:none;}
a:visited {color: black;}
a:hover {color: #1D79BA;}







* {box-sizing: border-box;}	
.row:after {content: ""; display: flex; clear: both;}
.column {float: left; display: auto; height: auto; overflow-x: auto;}





@media screen and (max-width:768px) {
	.row {display: block;}
	.column {flex-direction: column;}
	.spL,.spR {position: inherit; width: 100%; height: auto}	
}




@media screen and (min-width: 768px){.br-sp {display: none; }}


.wrapper {position: relative; max-width:100%; margin-left: 0px; }
.video {position: relative; max-width:100%; height:0; padding-top: 56.25%;}
.heading {position: absolute; top: -8%; left: 0%; width: 100%;  padding: 3px; color: white; background-color: black; font-weight: 500}
.map {position: relative; max-width:100%;padding-top: 75%;}

iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }




/* Arrow, Use capital letter */
.Arrow {
  border: solid black;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
    vertical-align: baseline;
}

.Right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.Left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.Up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.Down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}


ul{padding-left: 25px}
ol{padding-left: 25px}
li {padding-left: 5px; margin-left: px; margin-bottom: 0.5em}

/* Horizontal Nav */
.ul-Nav {list-style-type: none; margin: 0; padding: 0; overflow: hidden; background-color: white; position: -webkit-sticky; /* Safari */ position: sticky; top: 0;}

/* Horizontal Nav with fixed width*/
.li-Nav {float: left; border-right: 1px solid #D1D1D1; padding-left: 0px}
.li-Nav:last-child {border-right: none;}
.li-Nav a {display: block; color: black; text-align: center;padding-top: 10px; padding-bottom: 10px; text-decoration: none; line-height:15px; width: 146px;}
.li-Nav a:hover {background-color: #E8E8E8;}
.NavActive {background-color: #E8E8E8;}

/* Horizontal Nav with no width*/
.li-Nav2 {float: left; border-right: 1px solid #D1D1D1; padding-left: 0px}
.li-Nav2:last-child {border-right: none;}
.li-Nav2 a {display: block; color: black; text-align: center;padding-top: 10px; padding-bottom: 10px; padding-left: 15px; padding-right: 15px; text-decoration: none; line-height:15px;}
.li-Nav2 a:hover {background-color: #E8E8E8;}
.NavActive {background-color: #E8E8E8;}

/* Horizontal Nav for button aligning*/
.li-Nav3 {float: left; border-right: 0px solid #D1D1D1;}
.li-Nav3:last-child {border-right: none;}
.li-Nav3 a {display: block; color: black; text-align: center;padding-top: 5px; padding-bottom: 10px; padding-left: 0px; padding-right: 7px; text-decoration: none; line-height: 15px;}


.accordion {color: #444; cursor: pointer; padding-left:0px; width: 100%; text-align: left; border: none; outline: none;transition: 0.4s;}
.accordion2 {color: #444; cursor: pointer; padding-left:0px; width: 100%; text-align: left; border: none; outline: none;transition: 0.4s;}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {background-color: #f2f2f2;}
.active, .accordion2:hover {background-color: transparent;}


/* Style the accordion panel. Note: hidden by default */
.panel {padding: 0 12px; color: black; display: none; overflow: hidden;}


















